Subject: Re: bug#21638: 25.0.50; font-lock for CSS variables
From: Simen Heggestøyl <[email-masked]>
To: Tom Tromey <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 07 Oct 2015 19:28:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tom Tromey <[email-masked]> writes:
> Simen> Good idea. The patch seems to do the job, but it also has the side
> Simen> effect that '---foo', '----foo' and so on are recognized as
> Simen> properties.
>
> Yeah, sorry, I forgot that the rest had to look like an identifier.
>
> Simen> Though I'm unsure what 'css-nmstart-re' is intended to contain,
> Simen> since
> Simen> it's missing a docstring. Maybe Stefan knows?
>
> Considering that this is the only use I think you are on safe ground.
>
> Tom

Alright Tom, I've installed the fix.

Thanks for the report!

-- Simen